.clear:after {
  display: block;
  content: '';
  visibility: hidden;
  height: 0;
  clear: both;
}
/*bottom*/
.btm {
  border-bottom: 1px solid #c1cae0;
  background-color: #ffffff;
}
.btm .btm_line {
  height: 10px;
  background-color: #245399;
}
.bt-left {
  float: left;
}
table td {
  padding: 15px 0;
}
.bottom {
  width: 100%;
  height: 205px;
  border-top: 10px solid #245399;
  background: #FFFFFF;
}
.bottom .bottom-top {
  height: 72px;
  width: 100%;
  border-bottom: 1px solid #c1cae0;
  line-height: 72px;
}
.bottom .bottom-top-top {
  width: 1200px;
  margin: 0 auto;
}
.bottom-top-top-left img {
  margin-right: 17px;
}
.bottom-top-top-right ul {
  float: right;
}
.bottom-top-top-right ul li {
  float: left;
  padding-left: 5px ;
  margin-left: 10px;
  padding-right: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  position: relative;
  border: solid 1px #c1cae0;
  margin-top: 20px;
  font-size: 14px;
  width: 100px;
}
.bottom-top-top-right ul li:hover {
  margin-top: 0px;
  padding-top: 30px;
  height: 20px;
  line-height: 10px;
  background: #f9f9f9;
  border: solid 1px #c1cae0;
}
.c:hover {
  background: #fff !important;
}
.e:hover {
  background: #fff !important;
}
.bottom-top-top-right ul li i {
  width: 10px;
  height: 44px;
  display: inline-block;
  background: url("./bottom_icon.png") no-repeat right center !important;
  position: absolute;
  top: -8px;
  right: 10px;
}
.bottom-top-top-right ul li:hover i {
  width: 10px;
  height: 44px;
  display: inline-block;
  background: url("./bottom_icon.png") no-repeat right center !important;
  position: absolute;
  top: 12px;
  right: 10px;
}
.yqlj1,
.yqlj2,
.yqlj3,
.yqlj4,
.yqlj5,
.yqlj6 {
  width: 1141px;
  background: #f9f9f9;
  position: absolute;
  display: none;
  padding: 20px 30px 30px;
  border-top: 10px solid #4c67a7;
}
.yqlj1 {
  height: 180px;
  top: -240px;
  right: -6px;
  overflow-y: scroll;
}
.yqlj1 ul {
  float: left;
}
.yqlj1 ul li {
  width: 16.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj1 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj1 ul li a {
  color: #333;
}
.yqlj1 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj2 {
  height: 100px;
  top: -160px;
  right: -153px;
}
.yqlj2 ul {
  float: left;
}
.yqlj2 ul li {
  width: 16.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj2 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj2 ul li a {
  color: #333;
}
.yqlj2 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj3 {
  height: 90px;
  top: -120px;
  right: -300px;
  padding: 20px 30px 0 30px;
}
.yqlj3 ul {
  float: left;
  width: 1200px;
}
.yqlj3 ul li {
  width: 9%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj3 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
  background: transparent;
}
.yqlj3 ul li a {
  color: #333;
}
.yqlj3 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj4 {
  height: 91px;
  top: -150px;
  right: -447px;
}
.yqlj4 ul {
  float: left;
}
.yqlj4 ul li {
  width: 13.1%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj4 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj4 ul li a {
  color: #333;
}
.yqlj4 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj5 {
  height: 210px;
  top: -240px;
  right: -594px;
  overflow-y: scroll;
  padding: 20px 30px 0 30px;
}
.yqlj5 ul {
  float: left;
  width: 1141px;
}
.yqlj5 ul li {
  width: 29.8%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj5 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
  background: transparent;
}
.yqlj5 ul li a {
  color: #333;
}
.yqlj5 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj6 {
  height: 210px;
  top: -270px;
  right: -741px;
  overflow-y: scroll;
}
.yqlj6 ul {
  float: left;
}
.yqlj6 ul li {
  width: 21.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj6 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj6 ul li a {
  color: #333;
}
.yqlj6 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.bottom-top-top-right ul li.a:hover .yqlj1 {
  display: block;
}
.bottom-top-top-right ul li.b:hover .yqlj2 {
  display: block;
}
.bottom-top-top-right ul li.c:hover .yqlj3 {
  display: block;
}
.bottom-top-top-right ul li.d:hover .yqlj4 {
  display: block;
}
.bottom-top-top-right ul li.e:hover .yqlj5 {
  display: block;
}
.bottom-top-top-right ul li.f:hover .yqlj6 {
  display: block;
}
.ll {
  margin-top: 100% !important;
  opacity: 0;
}
.bottom-bottom {
  width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}
.bottom-bottom-left span {
  display: inline-block;
  width: 1px;
  height: 65px;
  background: #c1cae0;
  margin: 0 15px;
}
.bottom-bottom-middle p {
  line-height: 200%;
  font-size: 14px;
  margin-left: 30px;
}
.bottom-bottom-middle p a {
  font-size: 14px;
}
.bottom-bottom-right ul {
  width: 320px;
  height: 70px;
  border-left: 1px solid #c1cae0;
  padding-left: 40px;
  line-height: 200%;
}
.bottom-bottom-right ul li {
  float: left;
  width: 80px;
  text-align: left;
}
.bottom-bottom-right ul span {
  float: left;
  margin-right: 15px;
}
